Bug 602165 - [abrt] crash in tracker-0.8.4-1.fc13: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in tracker-0.8.4-1.fc13: Process /usr/libexec/tracker-miner-fs w...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ed0aff78da2a5877a29971f5cd7...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-09 09:52 UTC by Mircea Sava
Modified: 2010-07-30 08:37 UTC (History)
1 user (show)

Fixed In Version: tracker-0.8.15-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 08:37:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.90 KB, text/plain)
2010-06-09 09:52 UTC, Mircea Sava
no flags Details

Description Mircea Sava 2010-06-09 09:52:41 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/tracker-miner-fs
comment: It crashed while operating by itself in the background
component: tracker
executable: /usr/libexec/tracker-miner-fs
global_uuid: ed0aff78da2a5877a29971f5cd727f957e30e0e8
kernel: 2.6.33.5-112.fc13.i686.PAE
package: tracker-0.8.4-1.fc13
rating: 3
reason: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Mircea Sava 2010-06-09 09:52:43 UTC
Created attachment 422491 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-16 17:29:45 UTC
tracker-0.8.15-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tracker-0.8.15-2.fc13

Comment 3 Fedora Update System 2010-07-30 08:37:15 UTC
tracker-0.8.15-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.